/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family:'Franklin Gothic Medium';
    src: url('fonts/franklingothic/Franklin Gothic Medium.eot');
	src: url('fonts/franklingothic/Franklin Gothic Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/franklingothic/Franklin Gothic Medium.woff2') format('woff2'),
		url('fonts/franklingothic/Franklin Gothic Medium.woff') format('woff'),
		url('fonts/franklingothic/Franklin Gothic Medium.svg#Franklin Gothic Medium') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2215;
}


h1,h2,h3,h4,h5,h6 { margin-bottom: 15px; letter-spacing: 1px!important; }
p { margin-bottom: 12px; font-weight: 500; font-family:'Franklin Gothic Medium';}
body { font-family:'Franklin Gothic Medium'; }
.main_content a { color: #29648c !important; }

.main_content  { background-position: inherit !important;   }
.main_content h2,.main_content h1 { font-size: 24px !important; }
.main_content ul { margin-left: 20px; margin-bottom: 20px; list-style: none;}
.main_content ul li {  font-weight: 500;}
.main_content ul li:before { content:"·"; font-size: 50px; vertical-align: middle; margin-right: 12px; display: inline-block; vertical-align: top;}


.footer_bottom p {
font-weight: 300!important;
	font-family: 'Franklin Gothic Medium';
font-style: normal;}

.footer_bottom p span { color: #f9da5f; text-transform: uppercase; font-family: "Saira", sans-serif!important;
font-weight: 500!important;
font-style: normal;}

.footer_bottom {
	padding-left: 95px;
	text-align: left;
}

.mobile_menu_button span, .side_menu_button > a {
	color: #29648c;
}

#submit_comment, .blog_load_more_button a, .drop_down .wide .second ul li .qbutton, .drop_down .wide .second ul li ul li .qbutton, .load_more a, .qbutton {
  color: #29648c;
  border-color:#29648c;
}

a.more_btn { background: #29648c; color: #fff !important; border:1px solid #29648c; padding: 0 6px; height: 25px; line-height: 25px; display: inline-block; border-radius: 4px; font-size: 12px; }
a.more_btn:after { content: "\f107"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin: 0 0 0 8px; vertical-align: middle; }
a.more_btn.button_on:after { content: "\f106"; }
a.more_btn:hover { background: #29648c; color: #fff !important; }
a.more_simple {
	background: #29648c;
    color: #fff !important;
    border: 1px solid #29648c;
    padding: 0 6px;
    height: 25px;
    line-height: 25px;
    display: inline-block;
    border-radius: 4px;
    font-size: 12px;
}

.page-id-16538 a.more_btn:after { content: "\f107"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin: 0 0 0 8px; vertical-align: middle; }

.page-id-16538 a.more_btn:hover { background: #29648c; color: #fff !important; }


.area-association_memberships h2 { font-size: 17px !important; line-height: 1.304347826086957em; }

::selection{ background:#f9da5f; color:#fff; }
::-moz-selection{ background:#f9da5f; color:#fff; }

body .smallertext p {
  font-size: 16px;
}

@media(min-width: 1001px){

	.header_bottom { padding: 20px 45px 14px; }
	nav.main_menu ul li a { line-height: normal; }
	nav.main_menu.right { margin-top: 52px; }
	.main_content .wpb_content_element  { padding: 0 95px; }
	/***.footer_bottom .container { width: 1100px; display: block; margin: 0 auto; }***/

}


/***@media(min-width: 1001px) and (max-width: 1200px) {
	.footer_bottom .container { width: 950px; display: block; margin: 0 auto; }
	.main_content .wpb_content_element { padding: 0 24px; }
}

@media(min-width: 768px) and (max-width: 1000px) {
	.footer_bottom .container { width: 600px; display: block; margin: 0 auto; }
	.main_content .wpb_content_element { padding: 0px; }
	.footer_bottom p { font-size: 16px; }
	.footer_bottom_holder { padding-bottom: 20px; }
	.footer_bottom { padding-top: 20px; }


}

@media(max-width: 767px) {
	.footer_bottom .container { width: 600px;  display: block; margin: 0 auto; }
	.footer_bottom .container p { font-size: 16px; }
}

@media(max-width: 600px) {
	.footer_bottom .container { width: 420px;  display: block; margin: 0 auto; }
	body .main_content { padding: 30px 10px !important;}
}

@media(max-width: 480px) {
	.footer_bottom .container { width: 300px;  display: block; margin: 0 auto; }
	.footer_bottom .container p {     font-size: 14px; line-height: 25px; }
} ***/

@media(max-width: 1020px) {
	.footer_bottom {
	padding-left: 0;
	text-align: left;
}
}